.planSelection {
  margin: 0 auto;
  display: block;
  width: auto;
  text-align: center; }
  .planSelection:after {
    content: '';
    height: 0;
    display: block;
    clear: both; }
  .planSelection ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    .planSelection ul li {
      float: inherit;
      display: inline-block; }

.panel {
  text-align: center; }

.panel:hover {
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px 5px rgba(130, 130, 130, 0.35); }

.panel-body {
  padding: 0px;
  text-align: center;
	min-height:250px;}

.panel-footer .btn-success {
  background-color: #2c4d84;
  border: #2c4d84; }

.the-price {
  background-color: rgba(220, 220, 220, 0.17);
  box-shadow: 0 1px 0 #dcdcdc, inset 0 1px 0 #fff;
  padding: 20px;
  margin: 0; }

.the-price h1 {
  line-height: 1em;
  padding: 0;
  margin: 0; }

.subscript {
  font-size: 25px; }

/* CSS-only ribbon styles    */
.cnrflash {
  /*Position correctly within container*/
  position: absolute;
  top: -9px;
  right: 4px;
  z-index: 1;
  /*Set overflow to hidden, to mask inner square*/
  overflow: hidden;
  /*Set size and add subtle rounding        to soften edges*/
  width: 100px;
  height: 100px;
  border-radius: 3px 5px 3px 0; }

.cnrflash-inner {
  /*Set position, make larger then            container and rotate 45 degrees*/
  position: absolute;
  bottom: 0;
  right: 0;
  width: 145px;
  height: 145px;
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -o-transform: rotate(45deg);
  /* Opera */
  -moz-transform: rotate(45deg);
  /* Firefox */
  -webkit-transform: rotate(45deg);
  /* Safari and Chrome */
  -webkit-transform-origin: 100% 100%;
  /*Purely decorative effects to add texture and stuff*/
  /* Safari and Chrome */
  -ms-transform-origin: 100% 100%;
  /* IE 9 */
  -o-transform-origin: 100% 100%;
  /* Opera */
  -moz-transform-origin: 100% 100%;
  /* Firefox */
  background-image: linear-gradient(90deg, transparent 50%, rgba(255, 255, 255, 0.1) 50%), linear-gradient(0deg, transparent 0%, rgba(1, 1, 1, 0.2) 50%);
  background-size: 4px,auto, auto,auto;
  background-color: #aa0101;
  box-shadow: 0 3px 3px 0 rgba(1, 1, 1, 0.5), 0 1px 0 0 rgba(1, 1, 1, 0.5), inset 0 -1px 8px 0 rgba(255, 255, 255, 0.3), inset 0 -1px 0 0 rgba(255, 255, 255, 0.2); }

.cnrflash-inner:before, .cnrflash-inner:after {
  content: " ";
  display: block;
  position: absolute;
  bottom: -16px;
  width: 0;
  height: 0;
  border: 8px solid #800000; }

.cnrflash-inner:before {
  left: 1px;
  border-bottom-color: transparent;
  border-right-color: transparent; }

.cnrflash-inner:after {
  right: -6px;
  border-bottom-color: transparent;
  border-left-color: transparent; }

.cnrflash-label {
  /*Make the label look nice*/
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  padding-bottom: 5px;
  color: #fff;
  text-shadow: 0 1px 1px rgba(1, 1, 1, 0.8);
  font-size: 0.95em;
  font-weight: bold;
  text-align: center; }

.addToCartModal {
  padding-top: 0; }
  .addToCartModal .modal-dialog {
    max-width: 1200px;
    width: 100%;
    height: auto;
    position: relative; }
  .addToCartModal .modal-body {
    height: 550px;
    padding-bottom: 20px;
    overflow: auto; }

.columnCaptions {
  color: #7e93a7;
  font-size: 12px;
  padding: 10px 15px;
  box-shadow: 0 0 0;
  background-color: #f2f6f9; }
  .columnCaptions span {
    font-size: 18px;
    color: #000; }
    .columnCaptions span:last-child {
      float: right; }

.itemList ul {
  list-style: none;
  margin: 0;
  padding: 0; }
  .itemList ul li:after {
    content: '';
    display: block;
    height: 0;
    clear: both; }
  .itemList ul .item {
    box-shadow: 0 1px 0 #e1e5e8;
    padding: 0 15px 10px 15px;
    background-color: #ffffff;
    margin-top: 11px; }
    .itemList ul .item:after {
      content: '';
      display: block;
      height: 0;
      clear: both; }
    .itemList ul .item span {
      padding: 20px 0 6px 0; }
    .itemList ul .item .itemAction {
      font-size: 18px;
      font-weight: bold;
      float: left;
      width: 42px;
      padding-left: 7px; }
      .itemList ul .item .itemAction a {
        color: #f06953; }
        .itemList ul .item .itemAction a:hover {
          text-decoration: none; }
    .itemList ul .item .itemName {
      color: #727578;
      font-size: 16px;
      font-weight: bold;
      float: left;
      width: 85%; }
    .itemList ul .item .price {
      color: #2c4d84;
      font-size: 18px;
      font-weight: bold;
      float: right; }

.totals {
  background-color: #f2f6f9; }
  .totals span {
    padding: 40px 15px 40px 0; }
  .totals .itemName {
    color: #727578;
    font-size: 16px;
    font-weight: bold;
    float: left;
    padding-left: 15px; }
  .totals .price {
    float: left;
    color: #f06953;
    font-size: 18px;
    font-weight: bold; }
  .totals .order {
    float: right;
    padding: 0;
    margin-top: 40px;
    padding-right: 5px;
    cursor: pointer; }
    .totals .order a {
      background-color: #2c4d84;
      color: #fbfffa;
      border-radius: 2px;
      padding: 20px 30px; }

/*5-4-2018*/
.featuresBlock{
	margin:0; padding:0;
}
.featuresBlock ul{
	list-style:none;
	margin:0; padding:0;
}
.featuresBlock ul li{
	float:left;
	width:25%;
	line-height:30px;
}
.featuresBlock ul li:before{
	content:'\f105';
	color:#000;
	font-family: FontAwesome;
	font-weight:bold;
	margin-right:10px;
}